QTI0000 - Bug #2449

Debian10.12-QT0 0 -qEhgraph:100000000000000
08/12/2022 02:42 PM - dj Li

Status: Resolved Start date: 08/12/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to QTUO000 - Bug #2447: Debian10.12-QT0-qEhgraphl0000000000000

Resolved 08/11/2022

History

#1 - 08/12/2022 02:44 PM - dj Li
- Related to Bug #2447: Debian10.12-QT0 1 -qEhgraphi 0000000000000 added

#2 - 08/12/2022 03:49 PM - dj Li
- Description updated

#3 - 08/17/2022 03:19 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
